#!/bin/bash








mkdir -p outputs

export CONFIG=$1
cd $HOME/lltm/02_codeexec_etcot
source .venv/bin/activate

echo "Using config: $CONFIG"
./scripts/ET-CoT/run_experiments.sh $CONFIG

echo "Experiment completed."
